Next Generation Emulation banner

1 - 15 of 15 Posts

·
Registered
Joined
·
186 Posts
Discussion Starter #1
Is it compatible with most of ur emulators? Thanks for ur reply.
 
C

·
Guest
Joined
·
0 Posts
8.0a should be fine with pretty much everything, plain ol' 8.0 has dinput problems with many things though...
 

·
Registered
Joined
·
9,506 Posts
IMHO

If it ain't broke don't fix it.

Currently emulators don't need dx8. There are no games that currently require it (as far as I am aware) and only very new graphics cards (eg geforce 3) support the new features that they added. It probably won't hurt to upgrade but it probably won't make any difference either.
 

·
Registered
Joined
·
9,506 Posts
If directx 8 is installed all emulators, games use it as they require a version of directx to run.

However I have yet to see a game/emulator/anything the has dx8 listed as a requirement.
 
S

·
Guest
Joined
·
0 Posts
DX 8 works fine for me. I always try to get the latest version. It works w/all my emulators and PC games as well. The only thing I am not sure about is if I have DX 8.0a or not. When I downloaded what was supossed to be DX 8.0a form Micro Soft, the download was exactally the same as DX 8. I don't even see evidence of it saying 8.0a anywhere. Could someone tell me where they got their version of DX 8.0a from? Please. I want to make sure that it get DX 8.0a this time, not just DX 8 again. Thanks.:)
sincerely,
sx/amiga
 
C

·
Guest
Joined
·
0 Posts
TR64, and Daedalus, for example...
Mechwarriror 4, and Tribes 2....

Inform yourself before you step up to the plate, saves time.
 

·
Registered
Joined
·
161 Posts
As some people already know, I had problems with Dx8, Dx8a and Dx8.1 using ePSXe. ePSXe crashes with then with Pete's D3D. Then I'm now using Dx7a, and the problems are history.

I'm running Daedalus 0.05c and TR64 wip5.5 with Dx7a, you only need to put Dinput8.dll from Dx8 in your system folder, but you'll be using dx7a, hehe!
 
1 - 15 of 15 Posts
Top